<%@page contentType="text/html" session="true"%>
<jsp:useBean id="conf" scope="application"
	class="org.injac.indexing.ConfInfos" />
<jsp:useBean id="indexListBean" scope="application" 
	class="org.injac.indexing.beans.IndexListBean" />
<jsp:useBean id="selIndex" scope="session"
	class="java.lang.String" />		
<%
int index=-1;
try {
	index =Integer.parseInt(request.getParameter("index"));
}catch(Exception e){
	try{
		index =Integer.parseInt(selIndex);
	}catch(Exception e2){
		index = Integer.parseInt((String)request.getAttribute("index"));
	}
}
%>	
<table class="infos_index" border="0" bordercolor="black">
<theader><th><h2>Ajouter document</h2></th></theader>
<tbody>
<form method="GET"
		action="http://localhost:8082/proiectTomcat/servletIndexationSimple">

		<tr><td class="desc">url (a indexer)</td><td><input size="50" type="text" name="url" value="<%= conf.defaultUrl %>"/></td></tr>
			<input type="hidden" name="user" value="<%=indexListBean.getLogin(index) %>"/>
			<input type="hidden" name="pass" value="<%=indexListBean.getPassword(index) %>"/></p>
		<tr><td colspan="2"><input type="submit" value="indexer" /></td></tr>
		</p>
</form>
</tbody>
</table>